# KamiApiChannelV2EntranceParams

## Properties

| Name          | Type       | Description | Notes                             |
| ------------- | ---------- | ----------- | --------------------------------- |
| **appKey**    | **string** |             | [optional] [default to undefined] |
| **appSecret** | **string** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiChannelV2EntranceParams } from './api';

const instance: KamiApiChannelV2EntranceParams = {
  appKey,
  appSecret
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
